## con900 0.0.8-3

=== debian/changelog ===
con900 (0.0.8-3) stable; urgency=low

  12/08/10(0.0.8-3)
          >Removed View and Clear buttons.
          >No longer depends on xterm nor leafpad.


 -- humble <<humblemaemo@gmail.com>>  Thu, 09 Dec 2010 05:07:11 +0000
