## con900 0.0.8-4

=== debian/changelog ===
con900 (0.0.8-4) stable; urgency=low

  12/08/10(0.0.8-4)
          >Fixed IOError: [Errno 13] Permission denied: '/usr/local/bin/OptimizeN900'.


 -- humble <<humblemaemo@gmail.com>>  Thu, 09 Dec 2010 08:05:05 +0000
