## con900 0.0.8-6

=== debian/changelog ===
con900 (0.0.8-6) stable; urgency=low

  12/08/10(0.0.8-6)
          >Packed Buttons(better all around ui experience)
          >Enabled View again
          >Added Stackable windows


 -- humble <<humblemaemo@gmail.com>>  Sat, 11 Dec 2010 09:54:32 +0000
