## con900 0.0.8-7

=== debian/changelog ===
con900 (0.0.8-7) stable; urgency=low

  12/08/10(0.0.8-7)
          >Added TEST button


 -- humble <<humblemaemo@gmail.com>>  Sat, 11 Dec 2010 17:36:48 +0000
