## con900 0.0.8-8

=== debian/changelog ===
con900 (0.0.8-8) stable; urgency=low

  12/12/10(0.0.8-8)
          >Fixed permission(edit didn't save) 
          >Disabled restore(thinking of a new way thou)


 -- humble <<humblemaemo@gmail.com>>  Sun, 12 Dec 2010 14:56:58 +0000
