## con900 0.0.8-9

=== debian/changelog ===
con900 (0.0.8-9) stable; urgency=low

  12/15/10(0.0.8-9)
          >+Added the original OptimizeN900 script to the mix. 
          >+Added a system note(after Test completes it lets you know). 
          >-Disabled about at start up (faster start up).
          >+Put a about button with credits fixed.
          >/Changed from hildon.Textview to gtk because you had to press shift to select.


 -- humble <<humblemaemo@gmail.com>>  Wed, 15 Dec 2010 08:28:40 +0000
