=== debian/control ===
Source: con900
Section: user/development
Priority: extra
Maintainer: humble <<humblemaemo@gmail.com>>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: con900
XB-Maemo-Display-Name: CON900
Architecture: armel
Depends: python,rootsh,sudser
Suggests: 
Description: CON900 is a Eazy way to customize OptimizeN900 Script.
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: 
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAAEgBckRAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAAGgFJREFUeNpi/P//PwM2wPiPgYGhQFCAQdjPdsX10MRwdQ1DBtc//xkZ
 qxgYGHYVl/9XYHrKcHLFboZ/CtIMU2YsZWA6xsDAosMnzLDaNkz+0euPjKqHz4kfP36FgUWNgeHf
 vJ3rGZ46Nz2UX9jHcE7oK4MSqxwDw28GBgYHBgZuJSX1ezr6xp9qudgL/jMx8QEAAAD//2LE6aqn
 DAwMbuXZ/zUsTBjMDB0ZrDm4GazraxgZjAQEwwPmTv3vZKT+X1xB4r/G5qX/rz1/+Z+Bz9Do/94L
 p///j4hg3M/AwCCspf5/++Pn/xnNeHi9DYrLtzB5GTKs/X6dQeyVJMORtVtdGA4yMDAYCItWCBgY
 /heyMf8faKK/6D8rKwMAAAD//wTBPUgCAQCA0e9+QEpTkMKCixSJMEQIgrCohoKEgqYKSsGlosXJ
 QXJ0aYiKIBqkNRpaWixcUsIGRQgqLIdSOBddxELx8LrewwAMIKc4iMX32dwOkDw7TqiKi3Tm+ahw
 dU2m+EbiLo0higgqEASqOyHD5p9CsnfwFz/RZBNVjxd1cYkwFuatVmYKeUEOglCa9P7FxQFqI0Os
 RGPJwnftPAfNLljskhi4cDtP2wdRWF81ZEDSJZGT5WkifVZaj6ndutbY82Xz3Oh1fl4qJc+wj96g
 i69GC6EChMFc9nh/Zd2oOja2xl5n3ay9l3mY6Gcu+8GobZyF+9RhSK1cCgagAzXgFuQnMDXBrICp
 C50IaE5oK4LQA/ino2xemowDAPz83r2vzTV1H5HOV8xtRVvTcBhIw9Sy6BCMoiCCSOiSdegWQh0q
 MKiz17x1CiLTSEgicFagiWkZiZJu0632sjltmzg/fh08+/wLz8Ozp7u9EBK4cb+Tc5EpJoN+ttdl
 8NSJjl/ponjpaQtdzWfWCmcjwzyt0Om5exN1DZjPaWSj6XC6s/6NlkigHTvEaqmNA7n8cr7hqM0a
 nxPh+iaorsYkgbGVwqAlfPlhwWUj49jA++ELmb8xnvt0c+mWQtEXeOQ1a912wROTBmLNWv4idPq8
 UMjgfPeJicgEP79OUXj9Fmkss2O149drtMoS7bEqhdi/qeui5U+M8RoTrf0jLcOw9GO3GD2+Ovh5
 SZop2g+yk80qipCyVBTWSTU30RNo7Q739Y33ejzRAYg5YFw3su3bJiuzdicZi/WSihAyVSIYzeXx
 +9zP4ofL3QlXz21jLMLq7HRXoqy2t/J4kDmzxpmFRUNFyo26ePJb4vtM4y2/l0at2KWromshcITR
 lhq8RgWbZhtVE7O4Rj5OqychN5pKhqNDQ4vp6G9lJ9BMf4OTYGwF1bONc8bATdYIDLy6htz6Rxp4
 AGo7uKp99bJNUe44QiHprnMn3dcvyiuOintTUCXLylSpqrtPWQdGQHkPJZNgMYNJwL4O2LwA2Voo
 WoSQSMl/ysrup606AMPP75zTnn7RD1lLYUgZ0JVRByYuOgRlW9yYiS56pcabLZqo88qYXRiv1Avi
 x43RRDOj0RA1JiZLFvXCLS7D7QI1cziZ8mWBAqVQSulpac857TlejCXGu73/wHvzPs97x1u604jb
 SAMcf/NlHvvga2YjIUqHHvI5PdLuZ9/9bOrM6y/adw8d44kNY9r4ZfyNH0+e+nKgsZFDv/0xsKLp
 m5VEx1h7g7d/782J2Yt7Eqyn0pw6cxrSacQ2MA5cAz498TjJ2fmoUtYO/3ry6a+Cve0EqwW0fBaH
 L4QUbWVLdePx3EWTGsTp9hH0+jjg8dG/nLuqVMoTZjB42uNQROfYTzA6irgAvA3UgKnufXasp4+m
 4WEsUWE6ZNA7M0tgKQPZTXIVnbxZp6wo1P0+7FgMf6yD9OAA/ZsGg5EoR2WVPdmVgFyvVcXGhiGO
 AoYQpDridti0eL7nXozuLsYe7MJankHcmMR9fVbTU8tf5AulK3XQAcVU5O6y2/VCNuRttZ0qif6D
 dPbdz/54kgd678HpUolPTUcUEyQgYMkyqy1R/r6vj75IiCcbowzenD8fW6iM8M/qwlxBK66BmQd7
 Drhk1n4omKWPQ8VSa8XlPD5ljY+EhJei8KE1NeOINFKp1YcUbhU4q6pCySHz88EkQq8xHAxTeeap
 E9tDR17xLC1n1vwu5ksbmMtp1MV5gvWa+fBH32xflsTWZGfb1aaubgLt+5jcn6RHKPjLOmRXhSLA
 xrbL7qqplUvlhsVz33Hh2CP8VVilR/cRjfnmqrF21nWNhkWduhGobYlm+fOESzD4KopwEC8FqIWb
 kSoB3LubyK2XEEsrqej35y/K74M9DnYon/tEQYmt1I2kdfESWl7juifAFZeKeiPLWH2b4tI613Yp
 0mS0QUQ1CdspOJyRMZvDKJEWWpaKpMsagXSW586+1+cwjC1RAiaAD0HJgNeS5IBk1RtT8Z6zuaDv
 gNe08Fhg7G3Hl4jTtp5ns7DBVmcYl1xj1+9T5polO1rDrbRFW4233hlJhiCner1lHA5TWDs3sg1k
 gcsgfQsOHbyAE/BbkuRf6Iifq0ki3La48JJarWRmujpHE6rjz0fn5l+Tq9VMBLR+0DucTh1JqmEY
 3FLFf7C2d3io7vimCGRApEAqguwD4d8B3wk0gx2DegNYt9ci/qeKf2kvk9i47joAf2+Z92be7ONl
 ZmyP1yR23MRK0xSLlBJKEEsDRBVEVKpaASpE5YSE6CkiASmVyiUtKgJCKyEuVG1UBA0HWrVIbWnq
 KGlSxyGLHe/jGc/i2Wfe/jg4AcS9/8vv/Nu+3/f/1Fkk8im//5To+e89xmxfD8+fPsuJU8fpb1lU
 N4vUdNs/tWPi6ODY5Pijvzn7i1NP/+jbn0skjvSODF9Jf3L5Vx8P7SasqShBlclXXubc4G4+/9of
 mLp0ATwP8R5N68Ew7WKD80B+vULb9L65a7NColD+5at7R169Ppr5eW5sbFIPBl+/sm/yuy0tcGbk
 4gyuLFyO+f0nu0MhtOkH2bljFG18HKJREARkC6gBeVehslVnDtis6JWF/XtjX0rGzNDs7UuS2abi
 mrz0/SeuZwNBoo7FohYUzz71A70+Pqyqirp/+uatuqD6z/QPJIk+8gVYvQMzM8i57dFkZW4Bwx9I
 aqK0KfhDMcEXIDuxSyknpINKs8JsZRk7lqAjOjTbIqtOFCMdVfe5Dp6h4ysU1m/smVrsFoWX/TtG
 n+PgQZifRzoM/BFYMS2tFQ5Vlo9841Q63U8rpiHaLbIRif5imfuvLdG7uELX8ireVpllbOa6wqAb
 OJbDZl/fsVAkHJcD/sMxQ/+bKkkblMvIHwBNEESPn9V1g7GuNP7RDH1mgbxi88WLC4ibJXLVFiXT
 ogrYioKbvEbf9Tk2JvdS6RlAF/2ke5JMmPatSLVyzevtRTh0CEkDbEmKd4LBJ6SBgT37u5PEJJGN
 pExmaRVjPUd5Jc/GWp61bJFKqUqzUKa8lqV2Yx5lI0vANHBFGU3wEUnEuivp/hOipFSDentGtoB8
 /+APcbzHD7dsHlm4w4XhJKmOidVsIeXLJBY3LiobxVf8jlsCPA+C7YD6nUo48PViuwPrmzjHFDYa
 HfIBjb6USlELPNMjCC/KgOQJ4sNbiRClXTvpqAF6gz7MoI/J1U3jwN8/OnbN9fJLUFkHIwueA75Q
 W78eausvRFv6Sznbm9A+uIA3NkV+eIxBVSXYbFYxTVUGfJJjVyXXZTWTZMsXJN2TZMrpcMTQvsXk
 fQuTc3OFO6BXwM4BV0C8BGWgGml2jtfCkb9UC+WYNa7iLzepDfio9qX3DN2cM2RAwvPaFhDOFskd
 GGAoGGZHOOnw5JOLWFY+fPVqY9/bb7vMz+OVyzy0LfDW+W0Qy6Yi5yOReEwMxMkmu+nyq8R0w8E0
 fTIg+EzTaETDzE0OIYxnGHNsKrGIVJDkF3pXsl9xU0nOnfwJ9vIyxsYKtaVFkuffd++rNlpvZVKP
 2uneif6hMaxIBEeQ6BgWXdWGQL0uyACi57UFPKxbt6kMDnPDc0loCoWB5JcbPcM1Oys+tiRJ70q1
 IK1OkH9Fxvjngb5Ra33r9WjZ25+Op1Ay49jhKJGGyfyIQjjbaVAsyjLghurVd1XTerZ+6zbW0C7e
 e2gPtfoWIw0NOUSk2RV6p9WoE5IF11RV7+KOkLRVq0NXlIgVBjuK3p2inUixkk7xwOwC6esf/4lc
 TpKGQZAcpxyrNXKtUPirlEtMuSpXB/tZ1R3KnoHpOag1i7ZtC03PE0tdGoZfwguHCIohQm6QtYE0
 EyWL1FYLzdAXv/bma0+j6y15D9hzYATazfOuKJ5p5XJc/sc7bCQjxPozYPpYUgzi2QK4HUy/iVHy
 iLkOPsdkb9Fk9jMZHlxrUK/qLEsKO5fn36fVatNqWdJp8D7cXh5XQvTp/sBntc3NbHVlJZKo66Rq
 DmazzYamUuzyc/DqBstdKh3PIVQoEpovkCrqpIsdfnzy2WcqslQ+/tsXf4qmdSiVbGEdeAOEP4Pq
 QdgVxR7RdUdnpqff1HQLTZQRfT7Mgw8w5lMQ13OUQwKtoTijd9a96nJeoDvJzuQgz/3+dw/HDeNO
 XBBqJBIGnY4jnQZ6gW5wl8E2PM+wFMUVJOV+VxAzmYVbJ0yPVKlc6vE2SwgzH53Pl2u7dNclVWsX
 p9967/G8powcufDhU9O1xs14KFRDFA103cWykBUgA0TAHQLjHNhzpmlllhaOAmEgpJj6cKLWTDuV
 mhAtFX/dVBVH+GR+d2/A99chuDF2afboJJh+0HFdE9v2cJz/ass9XWkAK8AsiEsgr4G0Cj4b/MLd
 TC1QdLDHwDu0HTthsKLgxsGVRNHD87a7+r9H3wNcwLzrRS22YbMCYnb7DybE7/qQB8TAGwYvCY4K
 3j0n+n8v+jdvZhZjyXnV8d9Xe91bdffue7t7evbFM46XOI6DFRybxLbC9hAJifUhQgIHjAFFIByQ
 eOABwQsEeAmQAIEQoSi8AEpiIUgEMeMt8czYHo/tac94ep3u23et5dbyfR8PfccMSSR4gZJKJdXD
 p/Ovc06d//n//8950f8bLbr9+v2f/RivL4UsTmb8zD/9G2ev7fDVx97PMx9+kIVUwWxGkkXkk5SB
 KvGUoF0J7aXFpTBY6HWqflixCnXh8b/8K8aDEZ958qkzK5730GKrvVXpdt+pBtVh5jrbJ17+lh4o
 m7VDhwGFKQwsy2CG5qN/8Rmmk5RP//hP0ltbZ8+z+Kkvfp57v/3Cf4vV+l6otDbY96rMYngrLdkD
 rgxidvZGGFi4aGLTorc34v7nLvHsPed+c/1086m9WrDYWOwYJ8wKvXH6c6bSnzXKIogr9c9fObby
 gUGnzUq1ypFc0hwM7l555dIr22fuw1Ki7ntuteL7W9Wqh2GZuB/+CGo45mxvGS8q0ULhNNoQBJBl
 UJag9QGAWzqTmgPYanWIUyj6CRfzEg2sjWP2tyYfcmu138q7jcc7Wr4lerNPHSvKv39TZsWrnaCX
 9OqcDn10o03UKP989xd+8el+nDQ3jy+3wu4CrUqVyPeZTmJdnSaPvHz2vcfXjh79g9Fq77hXCzmW
 F9il3DTRT4t6/Qt2EHJysYOPQUdoah98EEQON27AzZsQx1jlbQ01nHfy7vVdhqGPP84Y5yUSmOb6
 lza1+SdXlrtUljqEneBUtzj55RfvOUE26pOGHnY2ZTzewcpnRK5Pulw9EcsqWkakE4OtMmNaVNj0
 KqK88+QfJ3edxndsViybqmUxc230cNo/8crFLxlxTNpoHwsNsVhr118IXVsHH3g/VGy4dAkuXoT1
 dawIWDtgIVyZr2iXX18jbQRHbMv7u+cffrTVieNvG67bPhy2GVoVIsvBKQWGYSLrDQrXpLAL9iuK
 DSumUma0ZmBrA6ENpFchExEzq07pNjDKFEtY+NKiKx1i2yU2bRYRCFmc2zt7LsV1Dcux8U0T0pkK
 pPyU3W7/IWfPFgQBeB5YFtYG8CLwdWB3XkLFaPAricw/ndWbhEtLlPfcfdpeXsKoeFT0DK9IUNMx
 bzQtTLfk5F7Eg1t9/HiGmUkKfbA+pghyQ5CZJqVjU/hVyqCKDEKKWp2ku8gbyytcbbY5kkiWCqhb
 tr3keBxWFotYuEohhFBelmHL4qAHjh4Fx4EgwHoB+PeD4MUtUcrNsr7juRSWSdXzOIZDRZmIrGCm
 ctY6Ploq7lvbxhlPEJMJk9GU0XhKMU2JspJJkZMUkkRKMqWRgFAaLBPhexiNGlanRbXdodloMT60
 wmunT3E0g5PaIqk30WHIogTHc8cK8dBed+lRbRgE08nHG6a5heMgfgLYmX/5YWfh0b125xlDKsMy
 BL3jp3hPd5kz2mBw4gSZL7hyOMRNJuh4iNHfQ/YHyL0hZX9MOY6YTRPSJMvTLN9VWg+1EDNlGLY0
 jCqwaBdFmFumkboWmW2DEDiuS2Nxgd7yCsnd56guH+HO0mSh1WF1YYHV9gKNio9lmgghaETxv/Te
 ufaYN+hra+fWPBDCmYb1n9dCGHYpadsO35dKzk1TmrbJ8bXXef6D7+OQMElcm2JaUhnFNNb39OKb
 N75pb+99JR9HF/YP2H0xhGIKsvwvqdGc/7ZtwFaGsZw51kdmjvODo8BdHEUJ0+sbLLyzjnnvXezX
 FzGrfczeCPuUptJqYnkepW1RZLOFoshDryimt5QLE3DtQurM0cRVH11v8OwjD+AUmhNZgd8IWa0H
 LNR85Mzk+HRb3n/h+p8ee/HlfxwlyXgLJjsQD2EWQR6DTEBNgMG8RIdglgcgXEOpG/4sv+zP8s/V
 o+RsVPF+bVirnuqvb9IWBsZKRK0R4+WKpNVhHARIx0EoRVBIR2R5CynTWwBsobUt0NHMcShNAwtN
 fXOXpLfETq/FUqfOYmuBWtVjFbc81Vr9dedHP/Ycj//QuDGdDhtbW8m5q1dzrl0r2dlRU611DPoW
 7xmD2AWugvEtMHYOMjEAQkOptBYlTwwbtT+aud5dY8ej3+7hrp5CNTvUtYOZShyRk/sGN5v15fa2
 +96gLDesOT8yNMKyijzWhqAQgkIptps15LFVjgmBXfGoWTZOWEO2O9awt/xEK0qes/PiJkUxI4oy
 9vYkm5uwvU24t0c4HMJkAtMpjEa6HAx4G+RRkC8drAoyhkILkW72Ok9PK5VzfrPBSqtL1wmoK8Ha
 agcnqFENfOJ6QFiU1IZTSBOTNDWsd+VwgTakLE1ZUlYCIgMcUdI0Ja8cPUS5O4RoinJNRC0kqTh3
 XA+c85ltf/P41eu/0Yym/3GtG/LPDz+OHsUU0QQ5HpHFE7JoTDoekU6nPL/Q5Mf+5qucvfCGHi+3
 G+ePr/5y3/OfFpZtdMI6zc4Src4yNHpIp8bKMGfcq7Dr2ISzHCNOsZKEYjSG/f13uZASWmemLLfF
 nLAqKdl77TU8YXN4Y0C/EfBq1WU3TVit+rRbDei2gPT7XznVejY6UWMq88m4TK7YXvZSbZi/jCy2
 dJZNRV64Zqmal+7o3rHmqQd++8lH30PyoaPkEl8bdFKXwPQI3RARNFk/tMxmrU3LCTkiTZZLzQQw
 o5SiKHAH4+365dfOk8auVQUdH9AgXZ1Ovtwchz9slfJhUyomWc414yLRvffR9RvYWlPs7vP1Y4tE
