=== debian/rules ===
--- 
+++ 
@@ -65,9 +65,7 @@
 	mkdir -p "$(CURDIR)/debian/con900/opt/CON900/"
 	cp -a "CON900GUI.py" "$(CURDIR)/debian/con900/opt/CON900/CON900GUI.py"
 	mkdir -p "$(CURDIR)/debian/con900/opt/CON900/"
-	cp -a "Edit" "$(CURDIR)/debian/con900/opt/CON900/Edit"
-	mkdir -p "$(CURDIR)/debian/con900/opt/CON900/"
-	cp -a "Found" "$(CURDIR)/debian/con900/opt/CON900/Found"
+	cp -a "Restore" "$(CURDIR)/debian/con900/opt/CON900/Restore"
 
 	# ======================================================
