## con900 0.0.9-0

=== debian/changelog ===
con900 (0.0.9-0) stable; urgency=low

  12/15/10(0.0.9)
          >-Removed the original OptimizeN900 script from the mix.(waiting for updated version)
          >+Added back modded version.


 -- humble <<humblemaemo@gmail.com>>  Mon, 20 Dec 2010 07:18:25 +0000
