## con900 0.0.9-1

=== debian/changelog ===
con900 (0.0.9-1) stable; urgency=low

  01/14/11(0.0.9-1)
          >+Added Recover back.


 -- humble <<humblemaemo@gmail.com>>  Fri, 14 Jan 2011 09:38:14 +0000
