## con900 0.0.9-2

=== debian/changelog ===
con900 (0.0.9-2) stable; urgency=low

  3/15/11(0.0.9-2)
          >\Fixed format of optimize-n900.desktop.
          >\Fixed executable flags on OptimizeN900 script.


 -- humble <<humblemaemo@gmail.com>>  Tue, 15 Mar 2011 21:14:22 +0000
