## con900 0.0.9-3

=== debian/changelog ===
con900 (0.0.9-3) stable; urgency=low

  3/19/11(0.0.9-3)
          >\Separated it from Optimizen900(Optimizen900 now has its own package).


 -- humble <<humblemaemo@gmail.com>>  Sat, 19 Mar 2011 05:32:11 +0000
