=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: con900
-Section: user/development
+Section: user/system
 Priority: extra
 Maintainer: humble <<humblemaemo@gmail.com>>
 Build-Depends: debhelper (>= 5)
@@ -8,9 +8,9 @@
 Package: con900
 XB-Maemo-Display-Name: CON900
 Architecture: armel
-Depends: python,rootsh,sudser
+Depends: python,optimizen900
 Suggests: 
-Description: CON900 is a Eazy way to customize OptimizeN900 Script.
+Description: CON900 is a Eazy way to customize OptimizeN900 Script. Optimizen900 is required.
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: 
 XB-Maemo-Icon-26:
