=== debian/rules ===
--- 
+++ 
@@ -52,14 +52,8 @@
 
 	mkdir -p "$(CURDIR)/debian/con900/usr/share/applications/hildon/"
 	cp -a "Customize-OptimizeN900.desktop" "$(CURDIR)/debian/con900/usr/share/applications/hildon/Customize-OptimizeN900.desktop"
-	mkdir -p "$(CURDIR)/debian/con900/usr/share/applications/hildon/"
-	cp -a "optimize-n900.desktop" "$(CURDIR)/debian/con900/usr/share/applications/hildon/optimize-n900.desktop"
-	mkdir -p "$(CURDIR)/debian/con900/usr/local/bin/"
-	cp -a "OptimizeN900" "$(CURDIR)/debian/con900/usr/local/bin/OptimizeN900"
 	mkdir -p "$(CURDIR)/debian/con900/usr/share/pixmaps/"
 	cp -a "CON900.png" "$(CURDIR)/debian/con900/usr/share/pixmaps/CON900.png"
-	mkdir -p "$(CURDIR)/debian/con900/usr/share/pixmaps/"
-	cp -a "optimize.png" "$(CURDIR)/debian/con900/usr/share/pixmaps/optimize.png"
 	mkdir -p "$(CURDIR)/debian/con900/bin/"
 	cp -a "StartCON900.sh" "$(CURDIR)/debian/con900/bin/StartCON900.sh"
 	mkdir -p "$(CURDIR)/debian/con900/opt/CON900/"
